
header{background-color: #fff;}
.bg-transition{position: fixed; background: #fff; transition: background-color 0.5s; z-index: 9999; top: 0;-webkit-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    -moz-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);}
#contato{margin-bottom: 50px;}
#contato h2{color:#302116; font-size: 97px; text-align: center; margin-bottom: 10px;}
#contato p{font-size: 24px; color:#302116; text-align: center;}
#contato a{font-size: 24px; color:#302116; text-align: center;}
#faixaLoja{margin: 0px;}

.alert-info {
 font-size: 14px;
    border-radius: 0;
}

#contato input, #contato textarea{
    color: #382a20;
    font-size: 20px;
    border: 1px solid #382a20;
    border-radius: 0;
    margin-bottom: 10px;
}
#contato textarea{height: 100%;}

/*-lg*/
@media (max-width: 1199.98px) {

}

/*-md*/
@media (max-width: 991.98px) {

}

/*-sm*/
@media (max-width: 767.98px)  {
    
}
/*-mobile*/
@media (max-width: 575.98px) {
    
}